@media only screen and (min-width: 1801px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -500px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -500px;
	}
}
@media only screen and (max-width: 1800px) and (min-width: 1601px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -400px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -400px;
	}
	
}
@media only screen and (max-width: 1600px) and (min-width: 1401px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -300px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -300px;
	}
	
}
@media only screen and (max-width: 1400px){

	.spacing-1 { margin: 0 15px; }
	.spacing-2 { margin: 0 0; }
	.spacing-4{ padding: 0 15px; margin-top: 15px; }
	.prt-header-style-01{ padding: 34px 15px 0 15px !important; }
	.hero-section .hero-content-block{ padding-left: 25px; }
	.main-box {min-height: auto; padding: 15px 15px 0;}
	.widget.widget_text, .footer-widget-box { padding: 0px 0px; }
	.footer{ padding-bottom: 15px; }
	.about-appo,.aboutservice-block{ margin: 0 40px; }
	.prt-team-member-single-content{ margin: -202px 15px 0; }

}
@media only screen and (max-width: 1400px) and (min-width: 1171px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -200px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -200px;
	}
}

@media (max-width: 1330px){
	body .page.sticky-column {
	    overflow: hidden;
	}
	.position-sticky{ position: relative !important;top: 0; }

	.cta-content-block.style1{ width: 525px; }
	.cta-content-block.style1 .cta-title h2{ font-size: 86px; line-height: 96px; }
	.cta-content-block.style1 .cta-title h3{ font-size: 56px; line-height: 66px; }
	.cta-content-block.style1 .cta-desc p.desc br{ display: none; }
	.cta-content-block.style1 .cta-desc p.desc{ padding-right: 10px; }
	.service-cta-main-block h2{ font-size: 47px; line-height: 61px; }
}
@media only screen and (min-width: 1200px){
	
	.prt-row .prt-sticky-column > div {
	    position: sticky;
	    position: -webkit-sticky;
	    top: 0px;
	}
	.prt-row .prt-sticky-column-1 > div{
		position: sticky;
	    position: -webkit-sticky;
	    top: 100px;
	}
	/* header */
	.fixed-header {
	    position: relative;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}	
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu {
		padding: 0;
		box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li { 
		position: relative;
	    list-style: none;
	    margin: 0 0;
	    padding: 0;
	    opacity: 0;
	    border-bottom: 1px solid transparent;
	    visibility: hidden;
	    -webkit-transform: translateY(5px);
	    -ms-transform: translateY(5px);
	    transform: translateY(5px);
	    -webkit-transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	    transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:last-child{
		border-bottom: 0;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li a { 
		padding: 15px 15px;
		border: 0;
		display: inline-block;
		position: relative;
		transition: all .2s ease-in-out;
		color: #fff;
		text-transform: capitalize;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover a,
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li.active a {
	    color: #fff;
	    -webkit-transition: all .2s ease-in-out;
	    transition: all .2s ease-in-out;
	    background: linear-gradient(to right,var(--base-first-gradientcolor) 0%,
	    			var(--base-second-gradientcolor) 100%,var(--base-first-gradientcolor) 100%);
	}
	#site-header-menu .site-navigation ul.menu li:hover > ul.mega-submenu > li{
		opacity: 1;
	    visibility: visible;
	    -webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	    transform: translateY(0);
	}

	/* prt-header-style 01*/
	.prt-header-style-01 {
	    position: absolute;
	    left: 0;
	    right: 0;
	    z-index: 3;
	    padding: 34px 65px 0 64px;
	}
	.prt-header-style-01 nav.main-menu ul.menu > li > a { padding: 0px 16px; }
	.prt-header-style-01 nav.main-menu ul.menu > li > a{
        color: var(--base-dark);
        height: 70px;
        line-height: 70px;
    }
    .prt-header-style-01 nav.main-menu ul.menu > li.active > a,
	.prt-header-style-01 nav.main-menu ul.menu > li > a:hover{
		color: var(--base-skin);
		background: var(--base-gradient);
	    -webkit-background-clip: text;
	    -webkit-text-fill-color: transparent;
		
	}
}
@media all and (max-width: 1199px) {

	.prt-row.appoinment-section { padding:0 0 100px; }
	.prt-row.appoinment-section01 { padding: 100px 0 100px; }
	.prt-row.aboutservice-section { padding: 20px 0 0; }

	.spacing-3{ padding: 55px 35px 35px; }
	.spacing-4 { padding: 0; margin-top: 0; }

	.res-1199-ml-0 { margin-left: 0 !important; }
	.res-1199-mr-0 { margin-right: 0 !important; }
	.res-1199-mt-0 { margin-top: 0 !important; }
	.res-1199-mb-0 { margin-bottom: 0 !important; }

	.res-1199-ml-10 { margin-left: 10px !important; }
	.res-1199-ml-15 { margin-left: 15px !important; }
	.res-1199-ml-20 { margin-left: 20px !important; }

	.res-1199-ml_15 { margin-left: -15px !important; }
	.res-1199-mr_15 { margin-right: -15px !important; }

	.res-1199-mr-10 { margin-right: 10px !important; }
	.res-1199-mr-15 { margin-right: 15px !important; }
	.res-1199-mr-20 { margin-right: 20px !important; }

	.res-1199-pr-0{ padding-right: 0!important; }
	.res-1199-pl-0{ padding-left: 0!important; }
	.res-1199-pb-0{ padding-bottom: 0!important; }

	.res-1199-pt-0{ padding-top: 0!important; }
	.res-1199-pt-15{ padding-top: 15px!important; }
	.res-1199-pt-30{ padding-top: 30px!important; }
	.res-1199-pt-40{ padding-top: 40px!important; }
	.res-1199-pt-50{ padding-top: 50px!important; }
	.res-1199-pt-60{ padding-top: 60px!important; }

	.res-1199-pl-15 { padding-left: 15px; }
	.res-1199-pr-15{ padding-right: 15px!important; }

	.res-1199-mt-10 { margin-top: 10px !important; }
	.res-1199-mt-15 { margin-top: 15px !important; }
	.res-1199-mt-30 { margin-top: 30px !important; }
	.res-1199-mt-50 { margin-top: 50px !important; }

	.res-1199-order-2{ order: 2; }

	.row.prt-boxes-spacing-20px, .prt-boxes-spacing-20px { margin: 0 -15px !important; }
	.row.prt-boxes-spacing-20px .prt-box-col-wrapper {
	    padding-right: 15px !important;
	    padding-left: 15px !important;
	}

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image, .featured-imagebox img, 
	[class*='col-lg'] .prt-equal-height-image { display: flex; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: none; }

	.header_extra, .header_btn, .header_cta, .side-menu { display: none !important; }
	
	.prt-header-style-01 .site-branding h1 {  padding: 15px 0 10px; }
	.prt-header-style-01 .headermain-block.d-flex.align-items-center.justify-content-between{
		display: block !important;
	}
	.prt-header-style-01 { padding: 0 !important;  }

	/* Header */
	header .container{ max-width: 100%; }
	nav.main-menu ul.menu li ul.mega-submenu li.active > a { color: var(--base-skin); }

	/* logo */
	.site-branding { padding: 4px 0 10px; }

	.prt-header-style-01 .site-header-menu-inner.prt-stickable-header {
		position: absolute;
	    left: 0;
	    right: 0;
	    background-color: transparent;
	    z-index: 2;
	}
	.prt-header-style-01 .site-branding #logo-img{ max-width: 288px; }
	.main-box{ padding: 0; background-image: none; }

	/* prt-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .prt_single_image-wrapper{ text-align: center; }

	.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
	.prt-row .container, footer .container, .sidebar .container{ padding: 0; }
	.prt-row .container > .row, .prt-page-title-row .container > .row, footer .container .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.widget-title-h3 { min-width: 30%; }
	.prt-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }

	.prt-page-title-row-inner.style4{ height: 380px; }

	.section-title h2 br{ display: none; }

	/*banner*/
	.hero-section .hero-content-block{ padding: 70px 0 0; }
	.hero-section .hero-wrapper{ min-height: 710px; }
	.hero-section .hero-content .pretitle span{ font-size: 86px; line-height: 86px; }
	.hero-section .hero-content .pretitle h3{ font-size: 26px; line-height: 36px; }
	.hero-section .hero-content h2.big-title span.big-title1{ font-size: 96px; line-height: 106px; }
	.hero-section .hero-content h2.big-title span.big-title2{ font-size: 126px; line-height: 126px; }
	.hero-section .hero-wrapper, .main-box-1{ border-radius: 0; }

	.prt-page-title-row-inner.border-rad_25{ border-radius: 0 !important; }

	.featured-imagebox-service.style1{ margin: 0; }
	.prt-pricingbox-style1 .prt-boxes-row-wrapper .prt-box-col-wrapper.active,
	.prt-pricingbox-style1 .prt-boxes-row-wrapper .prt-box-col-wrapper{ max-width: 100%; }
	.prt-pricingbox-style1 .featured-pricing-content{ min-width: 100%; }
	.aboutimg-1 img,
	.prt-single-img img{ width: 100%; height: 500px; object-fit: cover; }
	.featured-stepsbox-main:before{ display: none; }
	.featured-steps-box{ padding: 0 0; }
	.pricingplan-block .prt-pricing-btn { margin-top: 95px; }
	.prt-page-title-row-inner.style2{ min-height: 300px; padding: 146px 0 78px; }
	.prt-page-title-row-inner.style3{ min-height: 500px; }
	.aboutservice-block{ margin: 0; }
	.blog-content-area .profile-block h3.profile-title{ margin-bottom: 15px; padding-bottom: 0; }
	.blog-content-area .profile-block h3.profile-title:before{ display: none; }
	.featured-icon-box.style1{ padding: 52px 40px 46px 40px; }
	.featured-imagebox-post.style1{ margin: 15px 0; }
	.accordion.style2{ min-height: auto; }
	.appoinment-form.box-2 { border-radius: 0 0 25px 25px; }
	
}
@media all and (max-width: 1024px){
	.pricingplan-block .prt-customhelp .box1, 
	.pricingplan-block .prt-customhelp .box2{ margin: 0 0px 10px 0; }
}
@media (min-width: 992px){

	.sidebar .container > .row { margin: 0 -15px; }
	.sidebar .sidebar-right, .sidebar .sidebar-left {
		flex: 33.5%;
    	max-width: 33.5%;
    	padding: 0 15px;
    }
	.sidebar .content-area {
	    flex: 66.5%;
	    max-width: 66.5%;
	    padding: 0 15px;
	}
	.prt-tabs.prt-tab-style-classic ul.tabs{display: -webkit-flex; display: flex;width: 100%;}
}

@media (max-width: 991px){

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image, .featured-imagebox img, 
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }
	[class*='col-lg'] .prt-equal-height-image.prt-list-img {display: block; }

	.section-title h2.title br{ display: none; }
	.section-title h2.title,
	.section-title h2.title.style1,
	.section-title h2.title.about-title{ font-size: 40px; line-height: 50px; }
	.section-title h2.title.about-title{ line-height: 58px; }
	.section-title.title-style-center_text .title-desc p { width: 75%; }

	.page-title-heading h2 { font-size: 50px; line-height: 60px; margin-bottom: 8px; }
	.breadcrumb-wrapper span{ font-size: 18px; line-height: 28px; }
	.breadcrumb-wrapper span a:first-child:after, 
	.breadcrumb-wrapper span a:nth-child(2):after{ font-size: 17px; right: 2px; }
	.prt-page-title-row-inner,.prt-page-title-row-inner.style1 { padding: 130px 0 40px;}

	/* prt-bg-layer */
	[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ 
		height: auto; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }

	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 18px; line-height: 28px; }
	h4 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }

	.prt-service-single-content-area div:not(.featured-title) > h3{ font-size: 30px; line-height: 40px; }
	
	/* prt-row */
	body .page.prt-sidebar-true .site-main,	.prt-row { padding: 60px 0 !important; }
	.prt-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.prt-row.padding_zero-section { padding: 0 0 !important; }
	.prt-row.padding_top_zero-section { padding: 0 0 60px !important; }
	.prt-row.grid-section { padding: 45px 0 !important; }
	.prt-row.client-section { padding: 10px 0 !important; }
	.prt-row.about-section { padding: 54px 0 25px !important; }
	.prt-row.about-section03 { padding: 55px 0 45px !important; }
	.prt-row.steps-section { padding: 42px 0 60px !important; }
	.prt-row.steps-section01 { padding: 45px 0 0px !important; }
	.prt-row.cta-section { padding: 60px 0 40px !important; }
	.prt-row.appoinment-section{ padding: 0 0 60px !important; }
	.prt-row.team-section { padding: 45px 0 !important; }
	.prt-row.team-section01 { padding: 45px 0 45px !important; }
	.prt-row.team-section02 { padding: 55px 0 45px !important; }
	.prt-row.appointment-section01 { padding: 55px 0 156px!important; }
	.prt-row.testimonial-section { padding: 55px 0 0 !important; }
	.prt-row.client-section { padding: 32px 0 50px !important; }
	.prt-row.service-section { padding: 0 0 30px !important; }
	.prt-row.service-section02 { padding: 55px 0 45px !important; }
	.prt-row.contact-section { padding: 60px 0 45px !important; }
	.prt-row.aboutservice-section{ padding: 20px 0 0 !important; }
	.prt-row.pricing-plan-section02 { padding: 40px 0 45px !important; }
	.prt-row.blog-section { padding: 0 0 45px !important; }
	.prt-row.blog-section01 { padding: 45px 0 45px !important; }
	.prt-row.pricing-plan-section { padding: 55px 0 45px !important; }
	.prt-row.pricing-plan-section01 { padding: 20px 0 0px !important; }

	/* spacing */

	.res-991-p-0 { padding: 0px !important; }
	.res-991-p-15{ padding: 15px !important; }
	.res-991-p-30{ padding: 30px !important; }
	.res-991-p-40{ padding: 40px !important; }

	.res-991-pt-0{ padding-top: 0 !important; }
	.res-991-pt-5{ padding-top: 5px !important; }
	.res-991-pt-10{ padding-top: 10px !important; }
	.res-991-pt-15{ padding-top: 15px !important; }
	.res-991-pt-20{ padding-top: 20px !important; }
	.res-991-pt-30{ padding-top: 30px !important; }
	.res-991-pt-40{ padding-top: 40px !important; }
	.res-991-pt-50{ padding-top: 50px !important; }

	.res-991-pb-0{ padding-bottom: 0 !important; }
	.res-991-pb-5 { padding-bottom: 5px !important; }
	.res-991-pb-15{ padding-bottom: 15px !important; }
	.res-991-pb-30{ padding-bottom: 30px !important; }

	.res-991-pr-0{ padding-right: 0 !important; }
	.res-991-pr-15{ padding-right: 15px !important; }
	.res-991-pr-30{ padding-right: 30px !important; }
	.res-991-pr-50{ padding-right: 50px !important; }

	.res-991-pl-0{ padding-left: 0 !important; }
	.res-991-pl-15{ padding-left: 15px !important; }
	.res-991-pl-30{ padding-left: 30px !important; }
	.res-991-pl-50{ padding-left: 50px !important; }

	.res-991-m-0 { margin: 0px !important; }
	.res-991-mt-0{ margin-top: 0 !important; }
	.res-991-mt-10{ margin-top: 10px !important; }
	.res-991-mt-15{ margin-top: 15px !important; }
	.res-991-mt-20{ margin-top: 20px !important; }
	.res-991-mt-30{ margin-top: 30px !important; }
	.res-991-mt-40{ margin-top: 40px !important; }
	.res-991-mt-50{ margin-top: 50px !important; }

	.res-991-mt_15 { margin-top: -15px !important; }
	.res-991-mt_20 { margin-top: -20px !important; }
	.res-991-mt_30 { margin-top: -30px !important; }	
	.res-991-mt_40 { margin-top: -40px !important; }	
	.res-991-mt_50 { margin-top: -50px !important; }	

	.res-991-mb-0 { margin-bottom: 0 !important; }
	.res-991-mb-15 { margin-bottom: 15px !important; }
	.res-991-mb-10 { margin-bottom: 10px !important; }
	.res-991-mb-20 { margin-bottom: 20px !important; }
	.res-991-mb-25 { margin-bottom: 25px !important; }
	.res-991-mb-30 { margin-bottom: 30px !important; }
	.res-991-mb-35 { margin-bottom: 35px !important; }
	.res-991-mb-40 { margin-bottom: 40px !important; }	

	.res-991-mb_15{ margin-bottom: -15px !important; }
	.res-991-mb_20{ margin-bottom: -20px !important; }
	.res-991-mb_25{ margin-bottom: -25px !important; }
	.res-991-mb_30{ margin-bottom: -30px !important; }
	.res-991-mb_40{ margin-bottom: -40px !important; }
	.res-991-mb_50{ margin-bottom: -50px !important; }

	.res-991-ml-0{ margin-left: 0 !important; }
	.res-991-ml-15{ margin-left: 15px !important; }
	.res-991-ml-20{ margin-left: 20px !important; }
	.res-991-ml-30{ margin-left: 30px !important; }
	.res-991-ml-40{ margin-left: 40px !important; }
	.res-991-ml-50{ margin-left: 50px !important; }

	.res-991-ml_15{ margin-left: -15px !important; }
	.res-991-ml_30{ margin-left: -30px !important; }
	.res-991-ml_50{ margin-left: -50px !important; }

	.res-991-mr-0{ margin-right: 0 !important; }
	.res-991-mr-15{ margin-right: 15px !important; }
	.res-991-mr-20{ margin-right: 20px !important; }
	.res-991-mr-30{ margin-right: 30px !important; }
	.res-991-mr-40{ margin-right: 40px !important; }
	.res-991-mr-50{ margin-right: 50px !important; }

	.res-991-mr_15{ margin-right: -15px !important; }
	.res-991-mr_30{ margin-right: -30px !important; }
	.res-991-mr_50{ margin-right: -50px !important; }

	.prt-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }
	.d-lg-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	/* footer */
	.second-footer { padding: 60px 0 30px; }
	.footer-widget-box.link-live, 
	.footer-widget-box.social-icons,
	.footer-widget-box.timelist { margin-top: 20px; }
	.widget.enhanced-text-widget { padding: 20px 15px 20px 0; }

	#map { height: 264px; }

	/* sidebar */
	.sidebar .sidebar-right{ padding-top: 50px !important; order: 1; width: 100%; }
	.sidebar .sidebar-left{ padding-top: 50px !important; order: 1; width: 100%; }

	/*page-title*/
	.page-blog-title{ margin: 0 0 0; padding: 40px 20px; }
	.page-blog-title h2.blog-title{ font-size: 36px; line-height: 46px; }
	.page-blog-title h2.blog-title br{ display: none; }
	.prt-page-title-row-inner.style4 { height: 345px; }
	
	/*banner*/
	.hero-section .hero-content-block{ padding: 70px 0 0; }
	.hero-section .hero-wrapper{ min-height: 610px; }
	.hero-section .hero-content .pretitle span{ font-size: 66px; line-height: 66px; }
	.hero-section .hero-content .pretitle h3{ font-size: 20px; line-height: 30px; }
	.hero-section .hero-content h2.big-title span.big-title1{ font-size: 76px; line-height: 86px; }
	.hero-section .hero-content h2.big-title span.big-title2{ font-size: 106px; line-height: 106px; }
	.hero-section .hero-content h2.title { font-size: 48px;  line-height: 58px; }
	
	.featured-imagebox-service.style1 { margin: 0 0 30px; }
	.cta-content-block .cta-title h3{ font-size: 45px; line-height: 55px; }
	.cta-content-block .cta-title h2{ font-size: 72px; line-height: 82px; }
	.marquee-text{ font-size: 30px; line-height: 40px; }
	.marquee-text a:before{ line-height: 43px; }
	.marquee{ padding: 35px 0 41px; }
	.featured-imagebox-post.style1 .featured-content h3{ font-size: 20px; line-height: 30px; }
	.featured-imagebox-post.style1 .featured-content{ padding: 30px 30px 27px; }
	.featured-imagebox-team.style1.team-img-md { max-width: 450px;margin: 15px auto; }
	.team-btn a.prt-btn{ margin: 15px auto; }
	.featured-steps-box.top-spacing { margin-top: 15px; }
	.accordion.style2 { min-height: auto; }
	.search-form-main{ max-width: 100%; }
	.steps-bg-overlay:before{ display: none; }
	.featured-imagebox-team.style3{ margin: 15px 0; }
	.appoinment-form{ border-radius: 0 0 25px 25px; }
	.prt-teamsingle-content{ padding: 0 30px 37px; }
}

@media (max-width: 767px){

	.prt-row.appointment-section01 { padding: 55px 0 60px!important; }

	.spacing-3 { padding: 35px 25px 15px; }

	.res-767-mr-0 { margin-right: 0px !important; }
	.res-767-mr-15 { margin-right: 15px !important; }
	.res-767-mr_15 { margin-right: -15px !important; }

	.res-767-ml-0 { margin-left: 0px !important; }
	.res-767-mb-0 { margin-bottom: 0px !important; }
	.res-767-mb-15 { margin-bottom: 15px !important; }
	.res-767-mb-35 { margin-bottom: 35px !important; }

	.res-767-mt-0{ margin-top: 0px !important; }
	.res-767-mt-10{ margin-top: 10px !important; }
	.res-767-mt-15{ margin-top: 15px !important; }
	.res-767-mt-20{ margin-top: 20px !important; }
	.res-767-mt-25{ margin-top: 25px !important; }
	.res-767-mt-30{ margin-top: 30px !important; }
	.res-767-mt-40{ margin-top: 40px !important; }

	.res-767-pt-0 { padding-top: 0 !important; }
	.res-767-pt-10 { padding-top: 10px !important; }
	.res-767-pb-0 { padding-bottom: 0 !important; }
	.res-767-pl-0 { padding-left: 0 !important; }
	.res-767-pl-15 { padding-left: 15px !important; }
	.res-767-pr-0 { padding-right: 0 !important; }
	.res-767-pr-15 { padding-right: 15px !important; }

	.res-767-pt-15 { padding-top: 15px !important; }
	.res-767-pt-20 { padding-top: 20px !important; }
	.res-767-pt-30 { padding-top: 30px !important; }
	.res-767-pt-40 { padding-top: 40px !important; }
	.res-767-pt-50 { padding-top: 50px !important; }

	.res-767-pb-15 { padding-bottom: 15px !important; }
	.res-767-pb-20 { padding-bottom: 20px !important; }
	.res-767-pb-30 { padding-bottom: 30px !important; }
	.res-767-pb-40 { padding-bottom: 40px !important; }
	.res-767-pb-50 { padding-bottom: 50px !important; }

	[class*='col-md'] .prt-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .prt-equal-height-image  { display: block; }

	.comments-area .comment-form .comment-form-author,
	.comments-area .comment-form .comment-form-email, 
	.comments-area .comment-form .comment-form-phone,
	.comments-area .comment-form .comment-form-age,
	.comments-area .comment-form .select-option,
	.comments-area .comment-form .comment-form-date{width: 100%; margin-right: 0;}
	.order-sm{order: 1;}
	.d-md-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	/* prt-bg-layer */
	[class*='col-md'] .prt-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes{ height: auto !important; }

	.section-title.title-style-center_text .title-desc p { width: 100%; }

	/*banner*/
	.hero-section .hero-slide{ min-height: 520px; }
	.hero-section .slide-1 .hero-slider-content div.pretitle{ font-size: 24px; line-height: 34px; }
	.hero-section .slide-1 .hero-slider-content h2.title,
	.hero-section .slide-2 .hero-slider-content h2.title{ font-size: 56px; line-height: 66px; }


	/* Page-Title */
	.breadcrumb-wrapper .breadcrumb-wrapper-inner{ padding: 0; background: transparent; }
	.title-box .page-title-heading h1{ font-size: 38px ; line-height: 41px; }

	.slick_slider .slick-arrow, .slick_slider .slick-dot { display: none; visibility: hidden; }

	/*banner*/
	.hero-section .hero-content-block{ padding: 76px 0 0; }
	.hero-section .hero-wrapper{ min-height: 520px; }
	.hero-section .hero-content .pretitle span{ font-size: 56px; line-height: 56px; }
	.hero-section .hero-content .pretitle h3{ font-size: 20px; line-height: 30px; }
	.hero-section .hero-content h2.big-title span.big-title1{ font-size: 56px; line-height: 66px; }
	.hero-section .hero-content h2.big-title span.big-title2{ font-size: 76px; line-height: 76px; }
	.hero-section .hero-content h2.title{ font-size: 48px; line-height: 58px; }

	.featured-imagebox-service.style1{ padding: 35px 30px 45px; }
	.cta-content-block, .cta-content-block.style1{ width:100%; margin: 0 auto; padding: 35px 35px 45px; }
	.cta-content-block .cta-title h3,.cta-content-block.style1 .cta-title h3{ font-size: 35px; line-height: 45px; }
	.cta-content-block .cta-title h2,.cta-content-block.style1 .cta-title h2{ font-size: 52px; line-height: 62px; }
	.cta-content-block.style1{ position: relative; margin: 20px; width: auto; }
	.prt-fid.inside.style2 .prt-fid-contents{ justify-content: flex-start; }
	.fid-icon ,.prt-fid.inside.style2 .prt-fid-inner{ margin-right: 20px; }
	.prt-fid.inside.style2{ margin-top: 25px; }
	.prt-fid.inside.style2 .fid-contents p br{ display: none; }
	.about-overlay-block .prt-fid.inside.style2 { margin: 0; }
	.featured-icon-box.style1 .featured-title{ display: block; }
	.featured-icon-box.style1{ display: block; padding: 42px 30px 36px; }
	.featured-icon-box.style1 .featured-title h3{ margin: 12px 0 0 0px; }
	.featured-icon-box.style1 .featured-title h3 br{ display: none; }
	.featured-icon-box.style1 .featured-icon{ width: 130px; }
	.featured-icon-box.style1 .featured-content{ padding: 20px 0 0 0px; }
	.about-appo { margin: 0; }
	/*.pricingplan-overlay{ display: none; }*/
	.pricingplan-block .prt-customhelp .box1, .pricingplan-block .prt-customhelp .box2 { margin: 0 10px 10px 0; }
	.team-contect { display: inline-grid; }
	.copy-text{ margin: 15px 0 8px 0; }
	.copy-text-email { margin: 0; }
	.prt-blog-classic-box-comment{ padding: 30px 30px 40px; }
	.prt-teamsingle-content{ padding: 0 30px 37px; }
	.team-contact-block{ padding: 40px 30px 38px; }
	.prt-appointment-block{ padding: 41px 30px 50px; }
}

@media (max-width: 575px){
		
	.d-sm-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	.res-575-mt-0{ margin-top: 0px !important; }
	.res-575-mt-5{ margin-top: 5px !important; }
	.res-575-mt-10{ margin-top: 10px !important; }
	.res-575-mt-15{ margin-top: 15px !important; }
	.res-575-mt-20{ margin-top: 20px !important; }
	.res-575-mt-30{ margin-top: 30px !important; }

	.res-575-mb-0{ margin-bottom: 0px !important; }
	.res-575-mb-10{ margin-bottom: 10px !important; }
	.res-575-mb-15{ margin-bottom: 15px !important; }
	.res-575-mb-20{ margin-bottom: 20px !important; }
	.res-575-mb-30{ margin-bottom: 30px !important; }

	.res-575-ml-0{ margin-left: 0 !important; }
	.res-575-mr-0{ margin-right: 0 !important; }

	.res-575-p-0 { padding: 0 !important; }
	.res-575-pt-30 { padding-top: 30px !important; }
	.res-575-pl-0{ padding-left: 0 !important; }
	.res-575-pl-15{ padding-left: 15px !important; }
	.res-575-pr-0 { padding-right: 0 !important; }
	.res-575-pr-15 { padding-right: 15px !important; }
	.res-575-pb-0 { padding-bottom: 0 !important; }
	.res-575-pb-40 { padding-bottom: 40px !important; }
	.res-575-pt-0 { padding-top: 0 !important; }

	.d-sm-flex.prt-vertical_sep > [class*='col']:not(:last-child):before { content: unset; }
	.prt_single_image-wrapper.text-start.flex-grow-0.flex-shrink-0.flex-basis-auto img {width: 100%;}

	.widget-banner h3.fs-24 { font-size: 19px !important; }

	.prt-vertical_sep > [class*='col-sm-6']:not(:last-child):before { content: unset; }

	.border-left, .border-right, .border-bottom, .border-top { border: 0px !important; }
	.row.prt-vertical_sep > [class*=col-]:not(:last-child):before { content: unset; }

	.section-title h2.title,
	.section-title h2.title.about-title{ font-size: 31px; line-height: 41px; }
	.section-title h2.title.about-title{ line-height: 45px; }

	.page-blog-title h2.blog-title { font-size: 26px; line-height: 36px;}
	.prt-page-title-row-inner.border-rad_25{ border-radius: 0 !important; }

	
	/*banner*/
	.hero-section .hero-content h2.big-title span.big-title1 { font-size: 46px; line-height: 56px; }
	.hero-section .hero-content h2.big-title span.big-title2 { font-size: 46px; line-height: 66px; }
	.hero-section .hero-content h2.title { font-size: 38px; line-height: 48px; }
	.hero-section .hero-wrapper, .main-box-1{ border-radius: 0; }

	.cta-content-block{ margin: 0 auto;  }
	.about-help-block{ padding-top: 0; margin-top: 10px; }
	.about-overlay-block{ left: 15px; bottom: 15px; }
	p.about-help-text br{ display: none; }
	.prt-pricingbox-style2 .featured-pricing-content{ min-width: 100%; }
	.prt-team-single-content .team-profile{ display: block; text-align: center; }
	.prt-team-single-content .prt-team-title{ padding: 15px 0 0 0; }
	.service-cta-main-block.box-1 {
	    text-align: center;
	    padding: 0 15px;
	    border-right: 0;
	}
	.service-cta-main-block {  padding: 15px 15px 0px; text-align: center;	}
	.service-cta-main-block h3 br, .service-cta-main-block h2 br{ display: none; }
	.service-cta-main-block h2{ font-size: 42px; line-height: 52px; margin-bottom: 0; }
	.col-bg-img-two.prt-col-bgimage-yes > .prt-col-wrapper-bg-layer{ background-position: right; }
	.section-icon i{ font-size: 60px; line-height: 45px; }
	.prt-fid.inside.style1 h4, .prt-fid.inside.style1 h4 span{ font-size: 44px; line-height: 44px; }
}

@media only screen and (max-width: 480px){

	.comment-author, .comment-body { margin: 0; margin-top: 130px; }
	.comment-author { margin-top: -130px; }
	.reply { float: none; }

	/*banner*/
	.hero-section,
	.hero-section .hero-slide{ min-height: 450px; }
	.hero-section .slide-1 .hero-slider-content div.pretitle{ font-size: 20px; line-height: 30px; margin-bottom: 20px; }
	.hero-section .slide-1 .hero-slider-content h2.title,
	.hero-section .slide-2 .hero-slider-content h2.title{ font-size: 42px; line-height: 52px; }
	.hero-section .slide-1 .hero-slider_btn.btn-hover{ margin-top: 30px; }
	.hero-section .slide-2 .hero-slider-content P{ font-size: 17px; line-height: 27px; }

	/*banner*/
	.hero-section .hero-content .pretitle span,
	.hero-section .hero-content .pretitle h3 br{ display: none; }
	.hero-section .hero-content .pretitle h3{ margin-left: 0; }
	.hero-slider_btn {  }
	.hero-slider_btn .prt-btn.mr-10{ margin-right: 0!important; margin-bottom: 10px; }

	.accordion.style1 .toggle.prt-toggle_style_classic .toggle-title a:before{ 
		content: counter(container,decimal-leading-zero)""; 
		width: auto;
	}
	.accordion.style1 .toggle.prt-toggle_style_classic .toggle-title a{ padding: 25px 0 30px 70px; }
	.accordion.style1 .toggle.prt-toggle_style_classic .toggle-title a.active{ padding: 25px 0 0 70px; }
	.fid-icon{ display: none; }
	.marquee{ margin: 0 15px; }
	.featured-imagebox-post.style1 { box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%); }
	.featured-imagebox-post.style1 .featured-content{ position: relative; margin: 0; padding: 30px 20px 25px; }
	.featured-imagebox-post.style1:hover .featured-content{
		-webkit-transform: translateY(0px);
    	transform: translateY(0px);
	}
	.about-overlay-block.style2 .title h3, .about-block1 .title h3{ font-size: 28px; line-height: 38px; }
	.about-overlay-block.style2{ margin: 0 20px 20px; }
	.pricingplan-block .prt-pricing-btn { margin-top: 45px; }
	.faqsearch-main-block{ padding: 36px 30px 40px; }
	.faq-sidebar{ padding: 40px 30px; }
	.aboutservice-block{ padding: 40px 20px 30px; }
}

@media only screen and (max-width: 375px){

	.download_block {display: block;}
	.download_block .prt-file-title{ padding: 10px 0 0; }
	.prt-pricingbox-style1 .featured-pricing-content{ padding: 30px 25px 40px; }
	.about-help-block{ display: block; }
	p.about-help-text{ padding: 15px 0 0 0; }
	.about-overlay-block{ 
		position: relative; 
		left: 0; 
		bottom: 0; 
		width: 100%; 
		margin-top: 20px;
		box-shadow: 0 0 20px rgb(0 0 0 / 12%); 
	}
	.featured-imagebox-team.style2 .featured-thumbnail, 
	.featured-imagebox-team.style2 .featured-content{ display: block; }
	.featured-imagebox-team.style2 .featured-content { padding: 15px 0 0 0; }
	.copy-text p, .copy-text-email p{ font-size: 20px; line-height: 30px; }
	.page-title-heading h2{ font-size: 40px; line-height: 50px; }
	.cta-content-block .cta-title h3, 
	.cta-content-block.style1 .cta-title h3{ font-size: 25px; line-height: 40px; }
	.cta-content-block .cta-title h2, 
	.cta-content-block.style1 .cta-title h2{ font-size: 40px; line-height: 50px; }
	.pricingplan-block .prt-customhelp .box1, 
	.pricingplan-block .prt-customhelp .box2 { margin: 0 0 10px 0; }
	.team-contact-block ul.prt-list li a{ font-size: 13px; }
}

